/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
.widget h3 {
	border-bottom: 0!important;
	margin: 0;
	padding: 0;
}

.entry ul{
	list-style: none;
	text-transform: uppercase;
}
.entry li{
	margin-bottom: 10px;
}
.entry li::before{
	display: inline-block;
	content: url(images/bullet.png);
	margin-right: 15px;
}

.vc_btn3.vc_btn3-size-md {
	font-size: 16px;
	font-weight: bold;
	padding: 18px 63px;
	text-transform: uppercase;
}

.vc_general.vc_btn3:hover {
	background: #000!important;
}

a:hover{
	text-decoration: none;
}

.entry h1, .entry h2, .entry h3, .entry h3, .entry h5, .entry h6 {
	text-transform: uppercase;
}


h1.entry-title {
	margin-bottom: 30px;
}

.home-title h1 {
	color: #bf1e2e;
	font-weight: 900!important;
}


.page.page-id-11 #footer-widgets-container {
	display: none;
}


.car-price{
	color: #bf1e2e;
}

.car-price2 {
	color: #bf1e2e;
	font-size: 24px!important;
	font-weight: bold;
	margin-left: 5px;
}

.inline-block {
	display: inline-block!important;
}
/* Header Styles (Logo, header elements, widgets, etc.) */

#header-container {
	margin-top: 10px;
	min-height: 144px;
}
.header-widget {
	width: 75%;
	text-transform: uppercase;
	color: #FFF!important;
	padding-top: 20px;
}

#logo {
	margin-top: 35px;
	margin-left: 35px;
	text-align: center;
}
#logo img {
	width: 75%;
}

#logo {
	margin-top: 30px;
}

.header-widget .widget{
	display: inline-block;
	vertical-align: top;
	margin: 0 15px;
}

.header-widget {
	text-align: right;
}
.header-widget .widget a{
	display: block;
	font-size: 22px;
	color: #FFF;
	font-weight: 900;
}


.header-widget .widget a:hover{
	text-decoration: underline;
}
.header-widget .widget a.icon-address{
	font-size: 16px;
	color: #000;
	
}
.header-widget .widget a.icon-address:before{
	content: "\f041";
	font-family: fontawesome;
	display: inline-block;
	margin-right:15px;
	font-size: 20px;
}

.header-widget .widget a.icon-email{
	font-size: 20px!important;
	text-transform: none;
	margin-top: 25px;
}

.header-widget .widget a.icon-phone{
	font-size: 45px!important;
	text-transform: none;
	margin-top: 15px;
}
/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
	padding: 0; /* this can be adjusted */
	width: auto; /* important style */
	min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
	white-space: nowrap; /* important style */
	width: 100%; /* important style */
}
#nav-container {
	margin-top: 1px;
	margin-bottom: 0;
}
ul.nav {
	display: table;
	width: 100%;
}

ul.nav li{
	display: table-cell;
	width: 33.1%;
	text-align: center;
}

ul.nav li a {
	text-transform: uppercase;
}

/* Content Area (General styles) */

.home #content {
	padding: 0;
}

.page #content, .single #content , .search #content  {
	min-height:300px;
	margin-top: 30px;
}

.home.page #content {
	min-height:0;
	margin-top: 0;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
	background: none !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}

.rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive h2{
	font-size: 80px!important;
	padding: 15px!important;
	line-height: 100px!important;
}


.forcefullwidth_wrapper_tp_banner, .slotholder, .rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive, .tp-carousel-wrapper ul.tp-revslider-mainul, .tp-carousel-wrapper ul.tp-revslider-mainul .tp-revslider-slidesli {
	max-height: 500px!important;
}


/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer {
	text-transform: uppercase;
	letter-spacing: 2px;
}

#credit {
	float: none!important;
	text-align: center;

}

#credit {
	line-height: 35px;
}
#credit p{
	display: inline-block;
	
}
#credit a{
	color: #FFF!important;
	
}
#credit a:hover{
	color: #bf1e2e!important;
	
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

.list-section h2{
	font-size: 48px;
	text-transform: uppercase;
}

.list-section .vc_general.vc_cta3.vc_cta3-style-classic, .list-section .vc_general.vc_cta3.vc_cta3-style-custom {
	background-color: transparent;
	border: 0;
}

.list-section .vc_general.vc_cta3 {
	padding: 0;
}

.list-section .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content, .list-section .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-actions {
	display: inline-block;
	vertical-align: top;
}

.list-section .vc_general.vc_cta3 .vc_cta3-actions {
	float: right;
	letter-spacing: 3px;
}


.car-item-list {
	text-align: center;
}
.car-item  {
	max-width: 380px;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 60px;
}

.car-item:nth-child(2n+2) {
	margin: 0 26px;
}

.car-info {
	min-height: 63px;
}

.car-item h3, .car-info p{
	padding: 0 15px;
}

.car-item h3:hover{
	color: #bf1e2e;
}

.car-content {
	margin-bottom: 15px;
	position:relative;
}


a.enquire-btn {
	background: #bf1e2e;
	padding: 5px 15px;
	color: #FFF!important;
	font-weight: bold;
	display: inline-block;
	margin-top: 20px;
	text-transform: uppercase;

}
a.enquire-btn::before {
	content:"\f003";
	font-family: fontawesome;
	display: inline-block;
	margin-right: 15px;
}
a.enquire-btn:hover {
	background: #000;
}

span.car-status {
    position:absolute;
    top: 0;
    left: 0;
    text-transform: uppercase;
    display: block;
    width: 100%;
    line-height: 60px;
    padding: 0 20px;
    box-sizing: border-box;
    background:rgba(255, 246, 0, 0.9);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #ee0000;
    font-weight: bold;
    font-size: 42px;
    text-align: center;
    letter-spacing: 1px;
}

/* About Page styles */



/* Service Page styles */



/* Single Post styles */

.single-car-left h3{
	line-height: 2em!important;
}

.single-car-left {
  margin-top:30px;
  float: left;
  width: 45%;
}
.single-car-left p{
	white-space: pre-wrap;
}
.single-car h2.entry-title {
  text-transform: uppercase;
  margin-bottom: 10px;
}
span.single-car-detail {
  display: block;
  margin-bottom: 10px;
  font-size: 22px;
}
.single-car-right {
  margin-top:30px;
  float: right;
  width: 50%;
}

.single-car-right h4.sc-right-title {
  background-color: #ee0000;
  color: #FFFFFF;
  letter-spacing: 1px;
  padding: 20px;
  line-height: 1.2;
  font-size: 24px;
  margin-bottom: 12px;
}
.single-car-right img{
  width: 100%;
  height: auto;
}


.single-car-gallery{
  position: relative;
}
.single-car-gallery ul.slides li{
  float: left;
  display: none;
}
.single-car-item-img{
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.car-gallery{
  position: relative;
  padding: 30px 20px;
}
.car-gallery ul.slides li{
  padding: 0 2px;
  float: left;
  display: block;
  height: 120px;
}
.car-img-wrap{
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.car-gallery ul.flex-direction-nav li a, .related-car-slider ul.flex-direction-nav li a{
  background-image: url(images/car-slider-arrow.png);
  background-repeat: no-repeat;
  font-size: 0;
  text-decoration: none;
  width: 15px;
  height: 49px;
  position: absolute;
  top: 50%;
  margin-top: -24px;
}
.car-gallery ul.flex-direction-nav li a.flex-prev, .related-car-slider ul.flex-direction-nav li a.flex-prev{
  background-position: 0 0;
  left: 0;
}
.car-gallery ul.flex-direction-nav li a.flex-next, .related-car-slider ul.flex-direction-nav li a.flex-next{
  background-position: -16px 0;
  right: 0;
}
.car-gallery a.flex-disabled, .related-car-slider a.flex-disabled {
  opacity: 0.2;
}
.car-gallery ul.slides li{
  cursor: pointer;
  display: none;
}
.car-gallery ul.slides li.flex-active-slide{
  cursor: default;
}
.car-gallery.car-gallery-less {
  padding: 30px 0;
  margin: 0 -2px;
}
.car-gallery-less ul.flex-direction-nav {
  display: none;
}
.single-car-thumb {
  position: relative;
  overflow: hidden;
}
span.single-car-status {
  position: absolute;
  top: 15px;
  left: 2%;
  z-index: 9;
  text-transform: uppercase;
  display: block;
  width: 96%;
  line-height: 55px;
  padding: 0 20px;
  box-sizing: border-box;
  background: rgba(255, 246, 0, 0.9);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: bold;
  font-size: 35px;
  text-align: center;
  letter-spacing: 2px;
  color: #ee0000;
}
.related-car-slider{
  position: relative;
  padding: 15px 20px;
  min-height: 150px;
}
.related-car-slider ul.slides li {
  padding: 0 5px;
  display: none;
}
.related-car-slider.related-car-slider-less {
  padding: 15px 0;
  margin: 0 -5px;
}
.related-car-slider-less ul.flex-direction-nav {
  display: none;
}
.slider-loading{
  background: url(images/slide-preloader.gif) 50% 50% no-repeat;
}



/* Contact Page styles */
.contact-details p {
	line-height: 1.3em!important;
}
.contact-page h3{
	display: none;
}

.contact-page a {
	color: #000;
	font-weight: 600;
}

.contact-form label {
	display: none!important;
}
.contact-form form li, .contact-form li {
	margin-top: 0!important;
	margin-bottom: 0!important;
}

.contact-form input, .contact-form textarea{
	margin-bottom:0;
	width: 100%!important;
	text-transform: uppercase;
	background: transparent;
	border: 1px solid #d7d7d7;
	border-radius: 0;
	color: #000;
	padding: 6px!important;
	height: 40px;

}

.contact-form textarea{
	max-height: 90px;
	font: 14px/1.5em "Lato",arial,sans-serif!important;
}

.contact-form ul.gform_fields li.gfield {
	padding-right: 0!important;
}

.gform_wrapper .contact-form .gform_footer {
	padding: 0;
	margin: 7px 0 0;
}

.gform_wrapper .contact-form .gform_footer input[type="submit"] {
	height: 57px;
	font-size: 18px;
	font-weight: 900;
	letter-spacing: 3px;
}


.contact-details h2 {
	font-size: 20px;
}
.contact-details h5 {
	font-weight: bold;
}
.contact-details strong {
	text-transform: uppercase;
}
/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */

@media only screen and (max-width:1240px) {
	#header-container {
		background-color:#bf1e2e!important;
		background-image:transparent;
		margin-top: 0;
		min-height: 0;
		
	}
	#header {
		padding: 15px!important;
	}

	#logo {
		margin-top: 0;
	}
	.header-widget {
		padding-top: 0;
	}
	.header-widget .widget a.icon-address{
		color: #FFF;
		
	}
	.banner-area h2, .list-section h2 {
		font-size: 36px !important;
		line-height: 40px;
		margin-top: 0;
	}


}

@media only screen and (max-width:1090px) {
	#logo {
		width: 20%;
		margin-top: 15px;
	}
	#logo img{
		max-width: 100%;
	}

	ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
		font-size: 14px!important;
		padding: 5px;
	}
}

@media only screen and (max-width:970px) {

	#logo img {
		width: 100%;
	}
	.vc_btn3.vc_btn3-size-md {
		padding: 18px 30px;
	}
}

@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}



}

@media only screen and (max-width:768px) {
	.single-car-left, .single-car-right {
		width: 100%;
		display: block;
		float: none;
	}

	ul.nav {
		display: block;
		width: 100%;
	}

	ul.nav li{
		display: block;
		width: 100%;
		text-align: center;
	}

	.nav-toggle.icon {
		font-size: 18px;
	}

	#navigation.col-full {
		background: #000;
	}

	ul.nav li a {
		font-size: 15px!important;
		padding: 15px 10px;
		text-align: left;
		color: #FFF;
		font-weight: bold;
		border-bottom: 1px solid #4a4a4a;
	}

	ul.nav li.current_page_item a, ul.nav li a:hover{
		background: #bf1e2e;
		color: #FFF;


	}
	#nav-container #navigation ul#main-nav > li:first-child {
		border-left: none!important;
	}

	#navigation h3 {
		color: #FFF;
		font-size: 2em;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		text-align: center;
	}

	#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {
		background: #4a4a4a none repeat scroll 0 0;
	}

	#middle-section {
		padding-top: 0;
		padding-bottom: 30px;
	}

	#middle-section{
		text-align: center;
	}
	#middle-section .vc_btn3-container{
		display: inline-block;
		vertical-align: top;
		width: 45%;
	}

	.car-item {
		max-width: 100%;
	}
}
@media only screen and (max-width:767px) {

	.forcefullwidth_wrapper_tp_banner, .slotholder, .rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive, .tp-carousel-wrapper ul.tp-revslider-mainul, .tp-carousel-wrapper ul.tp-revslider-mainul .tp-revslider-slidesli {
		max-height: 350px!important;
	}

	.rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive h2{
		font-size: 40px!important;
		line-height: 60px!important;
	}

	.header-widget {
		width: 100%;
		text-align: center;
		margin: 20px 0;
	}
	.header-widget .widget {
		text-align: left;
	
	}

	#logo img {
		width: 20%;
	}
	#logo {
		text-align: center;
		width: 100%;
		margin-left: 0;
	}
	
	.header-widget .widget {
		margin: 15px;
		text-align: center;
	}
}

@media only screen and (max-width:600px) {
.list-section .vc_general.vc_cta3 .vc_cta3-actions {
	margin-top: 30px;
}
.list-section .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content, .list-section .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-actions {
	display: block;
}
}
@media only screen and (max-width:500px) {

	#logo img {
		width: 50%;
	}
	.header-widget h2 {
		font-size: 22px;
	}
	.header-widget h3 {
		font-size: 13px!important;
	}
	.banner-caption h1 {
		letter-spacing: 1px;
	}
	.car-item:nth-child(2n+2) {
		margin:  10px 0;
	}
	.car-item{
		margin: 10px 0;
	}

	#middle-section .vc_btn3-container{
		display: block;
		vertical-align: top;
		width: 100%;
	}

	.entry h1, h1{
		font-size: 36px!important;
	}
	.entry h2, h2{
		font-size: 28px!important;
	}
	.entry h3, h3{
		font-size: 24px!important;
	}

	.banner-area h2, .list-section h2 {
		font-size: 28px !important;
		line-height: 36px;
		margin-top: 0;
	}
	.forcefullwidth_wrapper_tp_banner, .slotholder, .rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive, .tp-carousel-wrapper ul.tp-revslider-mainul, .tp-carousel-wrapper ul.tp-revslider-mainul .tp-revslider-slidesli {
		max-height: 300px!important;
	}

	.rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive h2{
		font-size: 30px!important;
		line-height: 45px!important;
	}
}



